/* Global */
#do-middle-box { width:100%; padding:0; }

#GEN_Lookbook { text-align: center; width:100%; max-width:980px; margin:0 auto; padding:0; padding-bottom:190px; overflow:hidden; }
#GEN_Lookbook a { text-decoration: none; }
#GEN_Lookbook img { width: auto; max-width: 100%; vertical-align: middle; }
#GEN_Lookbook .overlay { position: relative; }
#GEN_Lookbook .overlay div { position: absolute; }
#GEN_Lookbook .links { display: none; }
#GEN_Lookbook .mobileImage { display: none; }

/* Lookbook Grid */
#GEN_Lookbook .row { width: 100%; margin-top: 50px; font-size: 0; position:relative; }
#GEN_Lookbook div.row:first-of-type { margin-top: 0px; }
#GEN_Lookbook .row:before, #GEN_Lookbook .row:after { content: " "; display: table; }
#GEN_Lookbook .row:after { clear: both; }
.pull-right { float: right !important; }
.pull-left { float: left !important; }
.col, .col-1, .col-2, .col-2-5, .col-3, .col-3-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10 { display: inline-block; min-height: 1px; position: relative; vertical-align: top; font-size: 14px; }
.va-top { vertical-align: top; }
.va-bottom { vertical-align: bottom; }
.col-10 { width: 100%; }
.col-9 { width: 90%; }
.col-8 { width: 80%; }
.col-7 { width: 70%; }
.col-6 { width: 60%; }
.col-5 { width: 50%; }
.col-4 { width: 40%; }
.col-3-3 { width: 33.333333%; }
.col-3 { width: 30%; }
.col-2-5 { width: 25%; }
.col-2 { width: 20%; }
.col-1 { width: 10%; }
.col-pull-10 { right: 100%; }
.col-pull-9 { right: 90%; }
.col-pull-8 { right: 80%; }
.col-pull-7 { right: 70%; }
.col-pull-6 { right: 60%; }
.col-pull-5 { right: 50%; }
.col-pull-4 { right: 40%; }
.col-pull-3 { right: 30%; }
.col-pull-2 { right: 20%; }
.col-pull-1 { right: 10%; }
.col-pull-0 { right: auto; }
.col-push-10 { left: 100%; }
.col-push-9 { left: 90%; }
.col-push-8 { left: 80%; }
.col-push-7 { left: 70%; }
.col-push-6 { left: 60%; }
.col-push-5 { left: 50%; }
.col-push-4 { left: 40%; }
.col-push-3 { left: 30%; }
.col-push-2 { left: 20%; }
.col-push-1 { left: 10%; }
.col-push-0 { left: auto; }
.col-offset-10 { margin-left: 100%; }
.col-offset-9 { margin-left: 90%; }
.col-offset-8 { margin-left: 80%; }
.col-offset-7 { margin-left: 70%; }
.col-offset-6 { margin-left: 60%; }
.col-offset-5 { margin-left: 50%; }
.col-offset-4 { margin-left: 40%; }
.col-offset-3 { margin-left: 30%; }
.col-offset-2 { margin-left: 20%; }
.col-offset-1 { margin-left: 10%; }
.col-offset-0 { margin-left: 0%; }
.desktop #GEN_Lookbook .row .row:first-child, .mobile #GEN_Lookbook .row .row:first-child > *:first-child { margin: 0; }
.col-text  { letter-spacing:0.08em; line-height:1.5em; color:#000000; font-family: Arial, sans-serif; padding: 15px 120px; position: absolute; top: 680px; }
.col-text h3 { font-size:18px; letter-spacing:0.08em; line-height:1.5em; color:#000000; font-family: Arial, sans-serif; text-transform: none; margin:0; }
.col-text p { font-size:14px; letter-spacing:0.08em; line-height:1.5em; color:#000000; font-family: Arial, sans-serif; margin:0; }
.col-5 {float:none !important; vertical-align:middle; }


	#container{max-width:980px; /*width:100%;*/ margin: 0 auto; position:relative; }
	#main-catalogue .item{ }
	#main-catalogue .item img{ display: block; width: 100%; height: auto;}
	.hidden { display:none; }
	.dijitContentPane{overflow: visible;}

	#do-addtowishlist { float:none; }

	#do-cross-sell { width:310px; margin-bottom:1px; }
	#do-cross-sell a { display:inline-block; width:100px; text-align:center; margin:0 auto; font-size:10px; vertical-align:top; }
	#do-cross-sell a img { width:60px; margin:5px auto; display:block; }

	#quickview-wrapper { overflow:visible; }
	#quickview-container { width:100%; background-color: rgba(0, 0, 0, 0.6); display:none; min-height:500px; z-index:98; }
	#quickview-container.quickOpen { display: block; opacity: 0.98; float:right; position:fixed; top:0; left:0; right:0; bottom:0; }
	#quickview-container .do-overlay { padding:0; min-width: 200px; }
	#quickview-content { padding:20px; max-width:710px; min-height:400px; position:fixed; top:50%; left:50%; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%); background:#FFF; border-radius:10px; box-shadow:0 0 20px #666; box-sizing:border-box; z-index:950; }
	#quickview-viewer {  min-height: 100px; max-height:85vh; overflow:auto; margin-right:-10px; }
	.do-overlay { box-shadow:none; }
	#do-ajax-loader{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:45px; background:#FFF; border-radius:5px; border:solid 1px #CCC; box-shadow:1px 1px 9px #CCC; }
	#do-close { cursor:pointer; background:url(/PJ/images/espot/catalogue/closebtn.png) no-repeat scroll 0 0 transparent; background-size:35px 35px; right:-15px; top:-15px; position:absolute; border:medium none; display:block; height:35px; outline:medium none; text-indent:-99999px; width:35px; }

	.view-product { position: absolute; cursor: pointer; width: 69px; height: 43px; background: url(/PJ/images/espot/catalogue/shop_me2.png) 5px 5px no-repeat; /*display:none;*/ z-index: 50; }
	.view-product:hover .tooltip { display: block; left:-12px; top:0px; font-size:10px; text-align:left; }
	.view-product .tooltip { background: #fff; border: 1px solid #d40072; border-radius: 5px; display:none; min-width: 90px; opacity: 0.7px; padding: 2px 4px; position: relative; top: 40px; margin-left: 10px; }
	.tooltip:active{background: #FFD2E0;}
	.tooltip .do-name { color: #d40072; display:block; font-family: Helvetica, Arial, sans-serif; opacity: 1; text-transform: uppercase; }
	.tooltip .do-price { color: #000; font-weight: bold; opacity: 1; }
	.view-product.special .tooltip { left:-80px; }
	
	.do-product-grid .do-title, .do-offlineproduct-grid .do-title { font-size:10px; display:block; text-transform:uppercase; }
	.do-product-grid .do-price, .do-offlineproduct-grid .do-price { font-size:10px; color:#000; display:block; }
	.do-product-grid .do-was, .do-offlineproduct-grid .do-was { color:#CCC; text-decoration:line-through; display:block; }

	.do-quick-buy #do-quickview { padding:0; z-index:1; overflow:hidden; }
	.do-quick-buy .do-product-details .do-product-sizeswatch { margin:5px 15px 5px 0; width:auto; }
	.do-quick-buy #do-quickview a.do-main-image { float:left; height:auto; margin:0 auto; border:0; }
	.do-quick-buy #do-quickview a.do-main-image img { margin:0 auto; border:1px dashed #EFEFEF; display:block; }
	.do-quick-buy #do-quickview a.do-main-image:hover img { border:1px dashed #EFEFEF; }
	.do-quick-buy .do-product-colorswatch { width:200px; }
	.do-quick-buy #do-quickview .do-product-details, .do-quick-buy #do-quickview .do-item-stuff { padding:0; margin:0; }
	.do-quick-buy .do-product-desc { min-height:0; font-size:10px; }
	.do-quick-buy #do-quickview .do-product-details { border-right:none; margin-left:20px; }
	.do-quick-buy #do-quickview .do-price { float:none; }
	.do-quick-buy #do-quickview .do-product-quantitiy { margin:0; text-transform:uppercase; font-size:11px; }

	.do-product-grid { float:left; width:100%; }
	.do-product-message { margin-bottom:10px; float:left; }
	.do-product-quantitiy { height:auto; }
	.do-product-quantitiy legend { margin:5px 10px 0 0; }
	.do-product-sizeswatch { margin:0; }
    .do-wearwith-title { margin:10px 15px 0px; border-bottom:1px #EEE solid; }
	#selectedColour { width:auto; }
				
	.do-success, #do-error{ width:auto; margin:0 auto; }
	
	#GEN_Lookbook_Data { display:none; }
	#scrollUp { width: 45px; height: 45px; position: fixed; bottom: 20px; right: 20px; display:none; transform: rotate(-90deg); background: url('/PJ/images/sprite_global.png') no-repeat -57px -405px; opacity:0.5; cursor:pointer; z-index:1; }
	#scrollDown { width: 45px; height: 45px; position: fixed; bottom: 20px; left: 50%; display:none; transform: translateX(-50%) rotate(90deg); background: url('/PJ/images/sprite_global.png') no-repeat -57px -405px; }
	.pulse { animation: pulse 1s linear alternate infinite; }
	@keyframes pulse { from { opacity:1.0; } to { opacity:0.5; } }
	
#GEN_Lookbook .lazy { position:absolute; top:0; left:0; }

#do-tooltip-loader { position:absolute; max-width:100px; display: block; font-size:10px; text-align:left; background: #fff; border: 1px solid #d40072; border-radius: 5px; min-width: 90px; padding: 2px 4px; z-index:97;  }
#do-tooltip-loader p { margin:0;  }
#do-tooltip-loader .do-name { color: #d40072; display:block; font-family: Helvetica, Arial, sans-serif; opacity: 1; text-transform: uppercase; margin:0;}
#do-tooltip-loader .do-price { color: #000; font-weight: bold; opacity: 1; margin:0; }



.catalogue-container2 { position:relative; width: 980px; height: 620px; overflow: hidden; }
#overlayer { position:relative; z-index:10; pointer-events:none; display:block; }
.slide { position:absolute; top:15px; left:10px; width:840px; z-index:1; }
.col-5 { float:left; }
.currentSlide { z-index:2; }
.navButton { display:block; width:70px; height:50px; position:absolute; right:35px; z-index:15; cursor:pointer; background-image:url('/PJ/images/transparent.gif'); }
#arrowUp { bottom:170px; }
#arrowDn { bottom: 70px; }
#instruction { width:100%; font-size:18px; letter-spacing:0.08em; color:#FFFFFF; position:absolute; bottom:35px; }
